@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text&display=swap');


:root {
	
	/*code tyopgraphy overrid */
	--main-progress-loader-color:#414042;

	--main-font-size:17px;
	--main-line-height:1.8;
	--main-heading-line-height:1.4;
	--main-heading-font: 'Crimson Text', serif;
	--main-body-font: 'Nunito Sans', sans-serif;
	--main-input-label-color:var(--main-text-color);
	--main-input-border-color:var(--main-text-color);
	
	--main-link-color:#414042;
	
	
	--main-product-price-text-color:#afafaf;
	
	/*main banner */
	--main-banner-padding: 4.5rem;
	--main-page-header-banner-padding:4.5rem;
	--main-page-header-banner-background:#686869;
	--main-banner-description-font-size:1.1em;
	--main-banner-title-font-size:3em;
	--main-banner-title-font-weight:500;
	--main-banner-content-width-sm: 70%;
	--main-banner-content-width-md: 60%;
	--main-banner-content-width-lg: 60%;
	--main-banner-content-width-xl: 55%;
	--main-product-image-background:#ffffff;
	
	--main-highlight-text-color:#413f42;
	
	

  /*absolute header */
  --main-site-header-navigation-container-inner-background-color: var(--main-light-background);
  --main-site-header-navigation-container-footer-background-color: var(--main-light-background);
  --main-site-header-background-color:transparent;
  --main-site-header-height:8.5em;
  --main-site-header-icon-size:3em;
  --header-menu-button-size:3em;
  --main-header-secondary-font-size:1.25rem;
  --main-header-secondary-font-weight:600;
  
  --main-site-header-navigation-container-inner-background-color:#ffffff;
  --main-site-header-navigation-container-footer-background-color:#ffffff;
  --main-header-secondary-region-dropdown-text-color:var(--main-text-color);
  --main-site-header-dropdown-link-color: var(--main-text-color);
  --main-site-header-dropdown-hover-background-color:#efefef;
  --main-site-header-dropdown-hover-link-color: var(--main-text-color);
	/*footer*/
	--main-footer-background-color: #414042;

}

.cta-section.upper-cta-section .wysiwyg-content {
	max-width: 960px;
    margin: 0 auto;
    padding: 1rem 1rem 3rem 1rem;
 }


.footer-section .upper-footer-region .logo {
	width:150px;
}

.main-banner-section {
--main-banner-padding: 6.5rem;
}

/*banner */

.swiper-slide .banner-item.card-type-photo .banner-content,
.main-banner-section .banner-content {
	z-index:2;
}

.swiper-slide .image-overlay,
.main-banner-section .image-overlay {
  z-index: 1;
}

/* absolute header style*/

.absolute-header .header-navigation-region .dropdown-toggle:after {
  opacity: .25;
  transition: opacity .3s ease-in-out;
  margin-left:.25em;
  vertical-align: middle;
}

.absolute-header .header-navigation-region .dropdown-toggle:hover:after {
 opacity: 1;
}
.absolute-header.no-header .header, .absolute-header {
	--main-cart-count-background: var(--main-text-color) !important;
	--main-cart-count-text: white !important;
}
.absolute-header.no-header .header, .absolute-header .menu-opened {
	--main-site-header-navigation-container-footer-background-color:#ffffff;
	--main-site-header-navigation-container-background-color:#ffffff;
	--main-site-header-background-color: #ffffff;
	--main-cart-count-background: var(--main-text-color) !important;
	--main-cart-count-text: white !important;
    --header-menu-button-icon-color: var(--main-text-color);
    --header-menu-button-text-color: white;
    --main-site-header-nav-link: var(--main-text-color);
    --header-menu-button-text-color: var(--main-text-color);
    
    
}
.absolute-header .menu-closed {
		--main-cart-count-background: white !important; 	
		--main-cart-count-text: var(--main-text-color) !important;
}



/* custom award tag */
.special-tag:before {
  content: " ";
  position: absolute;
  box-shadow: inset 0px 0px 0 2px white;
  width: calc(100% - .5em);
  height: calc(100% - .5em);
  z-index: 222;
  top: .25em;
  left: .25em;
  border-radius: 100%;
  opacity: .25;
  
}
.special-tag .tag-content {
  font-family:var(--main-heading-font);
}




/*table overrides */
.table thead th, .table th, .table td, table .cart-view-table {
	border-color:var(--main-border-color)!important;
}

.table tbody+tbody {
	border-color:var(--main-border-color);
}